plzip

Data compressor

Current version:
1.5

Homepage:http://www.nongnu.org/lzip/plzip.html

Dependencies

plzip requires the following formulae to be installed:

Formula history

Dominyk Tillerurls: update savannah to use https
Tomasz Pajorplzip 1.5
Alex Dunnplzip 1.5-rc2 (devel)
Tomasz Pajorplzip 1.4
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Baptiste Fontaineplzip 1.3
Jack Nagelplzip 1.2
Adam Vandenbergplzip devel 1.2-pre1
Misty De Meoplzip 1.1
Lukasplzip 1.0